```toml
title = "Niveau 3"
images = ["./eternalfest/creations/Simon/areneGelulozt/003.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/areneGelulozt/002.html"
next = "./eternalfest/creations/Simon/areneGelulozt/004.html"
```